# Query
Object

## Fields

## #

aggregateMachinePump

MachinePumpAggregateConnection

aggregateMachinePump2

MachinePump2AggregateConnection

aggregateMovie

MovieAggregateConnection

listMachinePump

MachinePumpConnection

listMachinePump2

MachinePump2Connection

listMovie

MovieConnection

searchMachinePump

MachinePumpConnection

searchMachinePump2

MachinePump2Connection

searchMovie

MovieConnection

Previous

PageInfo

Next

SortDirection